API referenceWebhookEndpoint
Creates a WebhookEndpoint resource.
Creates a WebhookEndpoint resource.
POST
/api/webhook_endpoints/{id}/pingcurl -X POST "/api/webhook_endpoints/{id}/ping" \
-H "apikey: $MEDIALISTER_CLIENT_API_KEY"Authorization
apikeystringheaderrequiredValue for the apikey header parameter.
Parameters
idstringpathrequiredWebhookEndpoint identifier
Response
application/ld+json
WebhookEndpoint resource created
@contextone of@idstringrequired@typestringrequiredattemptintegersentAtstring<date-time>successfulbooleanpongbooleanWhether the answer passes the setup check: 2xx with the body
pong(pings only).httpStatusinteger | nullThe receiver's HTTP status; null when it could not be reached.
durationMsintegererrorstring | nullWhy the receiver could not be reached (timeout, DNS, refused address).
{
"@context": "string",
"@id": "string",
"@type": "string",
"attempt": 0,
"sentAt": "2026-01-15T09:30:00Z",
"successful": true,
"pong": true,
"httpStatus": 0,
"durationMs": 0,
"error": "string"
}